<ART ID="1250173" PID="2631" JID="140" BPAGE="1250173-1" EPAGE="1250173-33" PII="S0217979212501731" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WORM ALGORITHM PATH INTEGRAL MONTE CARLO APPLIED TO THE <F><SUP>3</SUP><RM>He</RM></F>&#x2013;<SUP>4</SUP><RM>He</RM> II SANDWICH SYSTEM</MTI>
<RTI>WAPIMC Applied to the <F><SUP>3</SUP><RM>He</RM></F>&#x2013;<SUP>4</SUP><RM>He</RM> II Sandwich System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMER</FNM>
<SNM>AL-OQALI</SNM>
<X-REF REFID="S0217979212501731AF001"></X-REF>
</AUT>
<AUT>
<FNM>ASAAD R.</FNM>
<SNM>SAKHEL</SNM>
<EAD>asaad.sakhel@fet.edu.jo</EAD>
<EAD>asakhel@hotmail.com</EAD>
<X-REF REFID="S0217979212501731AF002"></X-REF>
</AUT>
<AUT>
<FNM>HUMAM B.</FNM>
<SNM>GHASSIB</SNM>
<X-REF REFID="S0217979212501731AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROGER R.</FNM>
<SNM>SAKHEL</SNM>
<X-REF REFID="S0217979212501731AF003"></X-REF>
</AUT>
<AFF ID="S0217979212501731AF001">Department of Physics, Faculty of Science, The University of Jordan, Amman, <CNY>Jordan</CNY></AFF>
<AFF ID="S0217979212501731AF002">Applied Sciences Department, Faculty of Engineering Technology, Al-Balqa Applied University, Amman 11134, <CNY>Jordan</CNY></AFF>
<AFF ID="S0217979212501731AF003">Department of Basic Sciences, Faculty of Information Technology, Isra University, Amman 11622, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2012</RE>
<AC>23 July 2012</AC>
<![CDATA[<PUB>13 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We present a numerical investigation of the thermal and structural properties of the <F><SUP>3</SUP><RM>He</RM></F>&#x2013;<SUP>4</SUP><RM>He</RM> sandwich system adsorbed on a graphite substrate using the worm algorithm path integral Monte Carlo (WAPIMC) method [M. Boninsegni, N. Prokof'ev and B. Svistunov, <IT> Phys. Rev. E</IT> <B>74</B>, 036701 (2006)]. For this purpose, we have modified a previously written WAPIMC code originally adapted for <F><SUP>4</SUP><RM>He</RM></F> on graphite, by including the second <F><SUP>3</SUP><RM>He</RM></F>-component. To describe the fermions, a temperature-dependent statistical potential has been used. This has proven very effective. The WAPIMC calculations have been conducted in the millikelvin temperature regime. However, because of the heavy computations involved, only 30, 40 and 50 mK have been considered for the time being. The pair correlations, Matsubara Green's function, structure factor, and density profiles have been explored at these temperatures.</P>
</ABST>
<KWDG>
<KWD>World algorithm path integral Monte Carlo</KWD>
<KWD><F><SUP>3</SUP><RM>He</RM></F>&#x2013;<F><SUP>4</SUP><RM>He</RM></F> II sandwich system</KWD>
<KWD>graphite substrate</KWD>
<KWD>statistical potential</KWD>
</KWDG>
</FRONT>
</ART>
