<ART ID="1250187" PID="2631" JID="140" BPAGE="1250187-1" EPAGE="1250187-14" PII="S0217979212501871" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMOELECTRIC EFFECT OF SILICON FILMS WITH SHALLOW- AND DEEP-LEVEL ACCEPTORS</MTI>
<RTI>Thermoelectric Effect of Silicon Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. R.</FNM>
<SNM>HOU</SNM>
<EAD>houqr@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979212501871FN001"></X-REF>
<X-REF REFID="S0217979212501871AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501871FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>J. L.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979212501871AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. F.</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217979212501871AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. B.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979212501871AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. J.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979212501871AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501871AF001">Department of Physics, Tsinghua University, Beijing, 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2012</RE>
<RV>7 July 2012</RV>
<AC>28 August 2012</AC>
<![CDATA[<PUB>25 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Crystalline <F><RM>Si</RM></F> films with both shallow- and deep-level acceptors, <F><RM>Al</RM></F> and <F><RM>Cu</RM></F>, have been prepared on glass and quartz substrates by the methods of magnetron sputtering and <F><RM> Al</RM></F>-induced crystallization. <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> are co-added in the <F><RM>Si</RM></F> films intermittently by regular pulse sputtering of <F><RM> Al</RM></F> and <F><RM>Cu</RM></F> targets during deposition of the <F><RM>Si</RM></F> films. By regulating the sputtering times of <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> targets, the amounts of <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> in the <F><RM>Si</RM></F> films can be controlled, and thus the Seebeck coefficient and electrical resistivity of the silicon films can be adjusted. It is found that the <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> co-doped <F><RM>Si</RM></F> film has a larger Seebeck coefficient and a lower electrical resistivity at higher temperatures, as compared with that of only <F><RM>Al</RM></F>-doped <F><RM>Si</RM></F> film. As a result, the thermoelectric power factor of the <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> co-doped <F><RM>Si</RM></F> film is greatly enhanced. The present experimental results will not only help us to understand the basic thermoelectric properties of semiconductors doubly doped with shallow- and deep-level impurities, but also open the possibility of enhancement of thermoelectric power factor by using this concept.</P>
</ABST>
<KWDG>
<KWD>Thermoelectric effect</KWD>
<KWD>silicon film</KWD>
<KWD>metal induced crystallization</KWD>
<KWD>deep level impurity</KWD>
<KWD>shallow level impurity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.15.Jf</KWD>
<KWD>72.20.Pa</KWD>
<KWD>72.80.Ga</KWD>
<KWD>73.50.Lw</KWD>
<KWD>73.61.Le</KWD>
</KWDG>
</FRONT>
</ART>
