<ART ID="1250193" PID="2631" JID="140" BPAGE="1250193-1" EPAGE="1250193-11" PII="S0217979212501937" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGENCE OF OSCILLATORY TURING PATTERNS INDUCED BY CROSS DIFFUSION IN A PREDATOR&#x2013;PREY SYSTEM</MTI>
<RTI>Emergence of Oscillatory Turing Patterns</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AN-WEI</FNM>
<SNM>LI</SNM>
<EAD>sxtylaw@126.com</EAD>
<X-REF REFID="S0217979212501937AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN</FNM>
<SNM>JIN</SNM>
<EAD>jinzhn@263.net</EAD>
<X-REF REFID="S0217979212501937FN001"></X-REF>
<X-REF REFID="S0217979212501937AF002"></X-REF>
</AUT>
<FTN ID="S0217979212501937FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>lili831113@yahoo.com.cn</EAD>
<X-REF REFID="S0217979212501937AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-ZHONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212501937AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501937AF001">School of Electronic and Computer Science and Technology, North University of China, Taiyuan, Shan'xi 030051, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501937AF002">Department of Mathematics, North University of China, Taiyuan, Shan'xi 030051, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2009</RE>
<RV>3 April 2009</RV>
<AC>6 April 2009</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we presented a predator&#x2013;prey model with self diffusion as well as cross diffusion. By using theory on linear stability, we obtain the conditions on Turing instability. The results of numerical simulations reveal that oscillating Turing patterns with hexagons arise in the system. And the values of the parameters we choose for simulations are outside of the Turing domain of the no cross diffusion system. Moreover, we show that cross diffusion has an effect on the persistence of the population, i.e., it causes the population to run a risk of extinction. Particularly, our results show that, without interaction with either a Hopf or a wave instability, the Turing instability together with cross diffusion in a predator&#x2013;prey model can give rise to spatiotemporally oscillating solutions, which well enrich the finding of pattern formation in ecology.</P>
</ABST>
<KWDG>
<KWD>Cross diffusion</KWD>
<KWD>oscillatory Turing patterns</KWD>
<KWD>extinction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.-n</KWD>
<KWD>87.23.Cc</KWD>
<KWD>89.75.Kd</KWD>
<KWD>89.75.Fb</KWD>
<KWD>47.54.-r</KWD>
</KWDG>
</FRONT>
</ART>
